# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.BranchData3

Packages that use BranchData3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of BranchData3 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as BranchData3
Modifier and Type
Field
Description
`protected BranchData3`
BranchAndFinancialInstitutionIdentification6.`brnchId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return BranchData3
Modifier and Type
Method
Description
`BranchData3`
ObjectFactory.`createBranchData3()`
Create an instance of `BranchData3`
`BranchData3`
BranchAndFinancialInstitutionIdentification6.`getBrnchId()`
Gets the value of the brnchId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type BranchData3
Modifier and Type
Method
Description
`void`
BranchAndFinancialInstitutionIdentification6.`setBrnchId(BranchData3 value)`
Sets the value of the brnchId property.